{
  "id": "cda96b5572403b7120911e67",
  "source": "go:parse",
  "type": "go-type",
  "title": "parse.type IdentifierNode",
  "content": "# type parse.type IdentifierNode ¶\n\n```\ntype IdentifierNode struct {\n\tNodeType\n\tPos\n\n\tIdent string // The identifier's name.\n\t// contains filtered or unexported fields\n}\n```\n\nIdentifierNode holds an identifier.",
  "url": "https://pkg.go.dev/parse#type IdentifierNode ¶",
  "metadata": {
    "fields": "null",
    "import_path": "Standard library/text/template/parse",
    "kind": "type",
    "method_count": 0,
    "package": "parse",
    "symbol": "type IdentifierNode ¶",
    "type_kind": "alias",
    "underlying": "type IdentifierNode struct {\n\tNodeType\n\tPos\n\n\tIdent string // The identifier's name.\n\t// contains filtered or unexported fields\n}"
  },
  "hash": "9cddfe394666fef47be174440178d0b023b423068c18c937b691267187441e79",
  "timestamp": "2026-02-23T11:22:10.617589511+01:00"
}